BODY {}

A:link, A:visited, A:active {text-decoration: none}

A:link:hover {text-decoration: none; color: silver}

.navbar {background: #990000; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 50px; text-align: right; word-spacing: 4px}

.navtext {font-family: "verdana, arial"; color: white; font-weight: bold; font-size: 9pt}

.navlink {font-family: "verdana, arial"; color: white; font-weight: bold; font-size: 9pt}

.inback {background: #ffffff; margin-left: 30px; margin-top: 5px; margin-bottom: 5px; margin-right: 100px}

.mainhead {font-family: "verdana, arial"; color: #990000; font-weight: bold; font-size: 18pt; padding-right: 8px; padding-left: 8px}

.bodytext {font-family: "verdana, arial, helvetica"; color: black; font-size: 10pt; line-height: 1.4; padding-left: 8px; padding-right: 8px; padding-bottom: 5px}

.bodyhead {font-family: "verdana, arial"; color: #990000; font-weight: bold; font-size: 14pt; padding-right: 8px; padding-left: 8px; padding top: 8px}

.bodylink {font-family: "verdana, arial"; color: #001f5a; font-weight: bold; font-size: 10pt; padding-left: 8px}

.logo {padding-left: 10px}

.kids {float: right; padding-right: 5px; padding top: 5px; padding-bottom: 5px; margin-top: 20px}

.anchorbar {padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 50px; text-align: left}

.anchortext {font-family: "arial"; font-size: 10pt; color: white; font-weight: bold}

.anchorlink {font-family: "arial"; font-size: 10pt; color: white; font-weight: bold}

.stleoscourt {float: right; padding-right: 5px; padding top: 20px; padding-bottom: 5px; margin-top: 20px}

.bodyhead2 {font-family: "verdana, arial"; color: #08296B; font-weight: bold; font-size: 14pt; padding-right: 8px; padding-left: 8px; padding top: 8px}

.bodyhead3 {font-family: "verdana, arial"; color: #08296B; font-weight: bold; font-size: 11pt; padding-right: 8px; padding-left: 8px; padding top: 8px}

.bodylink2 {font-family: "verdana, arial"; color: #990000; font-weight: bold; font-size: 10pt; padding-left: 8px}

.bodytext2 {font-family: "verdana, arial, helvetica"; color: #990000; font-size: 12pt; line-height: 1.4; padding-left: 8px; padding-right: 8px; padding-bottom: 5px}

.bodyhead4 {font-family: "verdana, arial"; color: #990000; font-weight: bold; font-size: 10pt; padding-right: 8px; padding-left: 8px; padding top: 8px}

.bodytext3 {font-family: "verdana, arial, helvetica"; color: #990000; font-weight: bold; font-size: 10pt; line-height: 1.4; padding-left: 8px; padding-right: 8px; padding-bottom: 5px}

.bodylink3 {font-family: "verdana, arial"; color: #08296B; font-weight: bold; font-size: 10pt; padding-left: 8px}